Bug 1301044 - Accepting Default for OpenStack Director IP address results in error
Accepting Default for OpenStack Director IP address results in error
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: fusor-installer (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: TP2
: 1.0
Assigned To: Dylan Murray
Dave Johnson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 07:32 EST by Thom Carlin
Modified: 2016-04-29 12:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2016-01-22 07:32:02 EST
Description of problem:

During launch-fusor-undercloud-installer, pressing return for OpenStack Director IP address results in error.

Version-Release number of selected component (if applicable):

RHCIOOO-7-RHEL-7-20160119.t.0

How reproducible:

100%

Steps to Reproduce:
1. Install RHCS-I Triple O ISO
2. Log in to start launch-fusor-undercloud-installer
3. Accept defaults

Actual results:

I didn't understand that IP Address, please try again.

Expected results:

Default taken, no error

Additional info:

Manually entering 192.0.2.254 works
Comment 2 Antonin Pagac 2016-02-01 04:24:10 EST
Marking as verified.

Note You need to log in before you can comment on or make changes to this bug.